Skip to main content
GET
/
logs
/
{log_id}
Get log
curl --request GET \
  --url https://api.prequel.co/logs/{log_id} \
  --header 'X-API-KEY: <api-key>'
{
  "status": "<string>",
  "data": {
    "event_log": {
      "id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "resource_id": "<string>",
      "actor": {
        "actor_id": "<string>"
      },
      "previous_object": "<unknown>",
      "object": "<unknown>"
    }
  },
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-KEY
string
header
required

Path Parameters

log_id
string
required

Log ID.

Query Parameters

count
integer

Number of logs to return.

offset
integer

Offset of logs to return.

min_time
integer

Minimum timestamp of logs to return.

event_type
string

Type of event to filter logs by.

Response

OK

status
string
required
Allowed value: "success"
data
object
required
message
string
required